.myCanvas { position: absolute; top: 0px; left: 0px }
#map_div { width: 100%; text-align:left }

.active_horn {	color: #000; font-size: 16px }
.active_horn table { border-spacing: 0; padding: 0; border: 0 }
.active_horn tbody { border: 0px }
.active_horn tbody tr:nth-child(even) { background-color: white }
.active_horn tr { }
.active_horn td { font-size: 16px; font-weight: normal; padding-top: 5px; padding-bottom: 0px; text-align: left }
.active_horn td.header { font-weight: bold; width: 120px }
.active_horn td.value { width: 600px }
